@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,500;0,700;1,500&family=Prompt:wght@500;600&display=swap');

*,
*::before,
*::after {
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: 'dm-sans';
	src: url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,500;0,700;1,500&family=Prompt:wght@500;600&display=swap');
}

form.form {
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
	font: 300 14px/1.4 'dm-sans', Helvetica, Arial, sans-serif;
	padding: 0;
	margin-bottom: 24px;
}
::placeholder {
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #0061fc;
	opacity: 1; /* Firefox */
}

:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #0061fc;
}

::-ms-input-placeholder {
	/* Microsoft Edge */
	color: #0061fc;
}

form.form.form-field.pd-textarea {
	width: 100%;
}
form.form.form-field.email {
	width: 100%;
	display: flex;
	flex-direction: row;
}

form.form p {
	width: 100%;
	padding: 0;
	margin: 0px;
	color: #0061fc;
}
form.form a {
	color: #0061fc;
}
form.form p.hidden {
	padding: 0;
}
form.form input,
form.form select,
form.form textarea {
	font: 300 14px/1.4 'dm-sans', Helvetica, Arial, sans-serif;
}
form.form p.errors {
	display: none;
}
form.form p.error.no-label {
	display: none;
}
form.form p.error.no-label#resubscribeConfirmText {
	display: block;
	color: #0061fc !important;
}
form.form p.error.no-label#resubscribeConfirmText a {
	color: #0061fc !important;
}
form.form input[type='text'],
form.form input[type='email'],
form.form select {
	height: 48px;
	width: 60%;
	border: 1px solid #0061fc;
	background: transparent;
	color: #8b8b8b;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	padding: 12px 16px;
	border-radius: 24px;
}
form.form select {
	padding: 10px 0;
}
form.form select option {
	color: #0061fc;
	font-size: 18px;
}
form.form textarea.standard {
	width: 100%;
	border: none;
	border-bottom: 1px solid #0061fc;
	background: transparent;
	color: #0061fc;
	font-size: 18px;
	font-weight: 700;
	padding: 16px 0px;
	height: 60px;
}
form.form textarea.standard:focus {
	outline: none;
}
form.form p.error label {
	color: #0061fc;
}
form.form p.error input[type='text'],
form.form p.error input[type='email'],
form.form p.error textarea.standard,
form.form p.error select {
	border-color: red;
}
input[type='text']:focus,
input[type='email']:focus,
form.form select:focus {
	outline: none;
}
form.form p label {
	display: block;
	margin-bottom: 14px;
	margin-left: 0;
	width: 100%;
	font-weight: 700;
	color: #0061fc !important;
	text-align: left;
	font-size: 16px;
	line-height: 16px;
}
form.form p.required label,
form.form span.required label {
	background: none;
}
form.form p.submit input {
	background-color: #0061fc;
	color: #ffffff;
	line-height: 25px;
	padding: 10px 24px;
	height: 48px;
	min-width: 130px;
	transition: all 0.2s ease-in-out;
	cursor: pointer;
	outline: 0;
	border: 0;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	border-radius: 24px;
	text-decoration: none !important;
}

form.form p.submit input:hover {
	background-color: #00328a;
	transform: scale(1.02);
}

form.form p.submit {
	margin-top: 0px;
}
form.form .submit-success p {
	color: #0061fc;
	font-size: 18px;
}
.form.form p.no-label {
	padding: 0;
	width: 100%;
}
form.form input[type='checkbox'] {
	display: block;
	width: 1px;
	height: 1px;
	margin-top: 24px;
	opacity: 0;
}
form.form input[type='checkbox'] ~ label {
	color: #3e3e3e;
	position: relative;
	display: inline-flex;
	font-size: 14px;
	line-height: 1.6rem;
}
form.form input[type='checkbox'] ~ label::before {
	content: '';
	display: inline-block;
	border: 1px solid #0061fc;
	padding: 0 1px;
	width: 26px;
	height: 26px;
	border-radius: 4px;
	flex-shrink: 0;
	cursor: pointer;
	box-shadow: 0 -1px 0 0 #dadcde, 0 1px 0 0 #dadcde;
	margin-right: 10px;
}

form.form input[type='checkbox'] ~ label::after {
	content: '';
	display: block;
	position: absolute;
	left: 6px;
	top: 6px;
	width: 14px;
	height: 9px;
	border-left: 3px solid #0061fc;
	border-bottom: 3px solid #0061fc;
	transform: rotate(-45deg) scale(0);
	transition: all 200ms ease-out;
	opacity: 0;
}

form.form input[type='checkbox']:checked ~ label::after {
	transform: rotate(-45deg) scale(1);
	opacity: 1;
}

form.form .form-field.pd-radio span.value {
	display: flex;
	flex-direction: column;
	margin-top: 15px;
}

form.form input[type='radio'] {
	position: absolute;
	display: block;
	width: 1px;
	height: 1px;
	opacity: 0;
	margin: 0;
}

form.form input[type='radio'] ~ label {
	position: relative;
	display: inline-flex;
	align-items: center;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 10px;
	cursor: pointer;
}

form.form input[type='radio'] ~ label::before {
	content: '';
	display: inline-block;
	border: 1px solid #0061fc;
	border-radius: 50%;
	padding: 0 1px;
	width: 26px;
	height: 26px;
	flex-shrink: 0;
	cursor: pointer;
	margin-right: 10px;
}

form.form input[type='radio'] ~ label::after {
	content: '';
	display: block;
	position: absolute;
	left: 7px;
	top: 7px;
	width: 12px;
	height: 12px;
	background: #fff;
	transition: all 200ms ease-out;
	border-radius: 50%;
	overflow: hidden;
	transform: scale(0);
	opacity: 0;
}

form.form input[type='radio']:checked ~ label::after {
	transform: scale(1);
	opacity: 1;
}

@media (max-width: 1024px) {
	form.form .form-field.first_name,
	form.form .form-field.last_name,
	form.form .form-field.company,
	form.form .form-field.job_title,
	.contact-form form.form .form-field.email,
	form.form .form-field.country,
	form.form select {
		width: 100%;
	}

	form.form input[type='text'],
	form.form input[type='email'],
	form.form select {
		width: 80%;
	}

	form.form input[type='text'],
	form.form input[type='email'],
	form.form select,
	form.form textarea.standard,
	form.form .submit-success p,
	form.form select option,
	form.form input[type='checkbox'] ~ label {
		font-size: 14px;
		line-height: 21px;
	}

	form.form input[type='text'],
	form.form input[type='email'],
	form.form select {
		border-radius: 24px;
	}

	.g-recaptcha {
		max-width: 302px;
		margin-top: 14px;
		overflow: hidden;
	}

	form.form input[type='text'],
	form.form input[type='email'] {
		padding: 13px 13px;
	}

	form.form select {
		padding: 13px 0;
	}

	form.form p.submit input {
		width: 20%;
		max-width: 320px;
		margin-top: 14px;
		border-radius: 24px;
	}
	form.form .form-field.email {
		display: block;
	}

	form.form p.submit {
		margin-top: 10px;
	}
}
